section.section-hero #ivSearch-height-adjust {
  padding-top: 2.75rem;
}

section.section-hero .input-wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  display: flex;
  width: 100%;
  max-width: 28rem;
  align-items: center;
  border-radius: 9999px;
  padding-left: 1rem;
  padding-right: 1rem;
  --tw-text-opacity: 1;
  color: rgb(173 173 173 / var(--tw-text-opacity));
  background-color: rgba(0, 0, 0, 0.1);
  height: 3.5rem;
}

@media not (min-width: 768px) {
  section.section-hero .input-wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

section.section-hero .input {
  margin-left: 0.5rem;
  display: flex;
  height: 50px;
  width: 100%;
  align-items: center;
  background-color: rgba(0, 0, 0, 0);
  font-size: 0.875rem;
  line-height: 1rem;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
  outline: 2px solid rgba(0, 0, 0, 0);
  outline-offset: 2px;
}

section.section-hero .input::-moz-placeholder {
  --tw-text-opacity: 1;
  color: rgb(173 173 173 / var(--tw-text-opacity));
}

@media (min-width: 640px) {
  section.section-hero .input-wrapper {
    margin-top: 2.75rem;
    margin-bottom: 1.5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    height: 3.125rem;
  }

  section.section-hero .input {
    height: 50px;
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}

@media not (min-width: 768px) {
  section.section-hero .input {
    font-size: 1.125rem;
  }
}

section.section-hero .iv-new-hero-hero-modal-container {
  padding: 0;
  width: 100vw;
  max-width: 100vw;
  height: 100vh;
  border-radius: 0;
  position: relative;
}

section.section-hero .iv-new-hero-modal-close-btn {
  position: absolute;
  right: 1rem;
  top: 1rem;
  z-index: 100000;
  width: 2.1875rem;
  height: 2.1875rem;
}

section.section-hero .iv-new-hero-hero-modal-wrapper {
  position: relative;
  padding: 0 0.75rem;
  display: flex;
  justify-items: center;
  height: 100%;
  overflow-y: auto;
}

section.section-hero .iv-new-hero-sticky {
  position: sticky;
  top: 0;
  left: 0;
  width: 100vw;
  background: #fff;
  z-index: 99;
}

section.section-hero .primary-btn {
  transition: transform 200ms ease;
}

section.section-hero .iv-new-hero-hero-modal-container-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

section.section-hero .iv-new-hero-hero-title {
  text-align: center;
}

@media not (min-width: 768px) {
  section.section-hero .iv-new-hero-hero-title {
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
}

section.section-hero .iv-new-hero-hero-subtitle {
  margin-top: 0.25rem;
  font-weight: 300;
  text-align: center;
}

section.section-hero .iv-new-hero-10 {
  --tw-text-opacity: 1;
  color: #000;
  text-align: center;
  display: none;
  font-size: 14px;
  color: #f32425;
}

section.section-hero .iv-new-hero-modal-hero-profile-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 0.25rem;
  place-items: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5rem;
  max-width: 42rem;
  padding-bottom: 116px;
}

@media not (min-width: 768px) {
  section.section-hero .iv-new-hero-modal-hero-profile-grid {
    width: 100%;
  }
}

section.section-hero .iv-new-hero-14 {
  position: fixed;
  bottom: 0 !important;
  height: 116px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  bottom: 2.5rem;
}

@media (min-width: 640px) {
  section.section-hero .iv-new-hero-modal-hero-profile-grid {
    grid-template-columns: repeat(5, minmax(0, 1fr));
    margin-bottom: 2.5rem;
  }
}

@media (min-width: 768px) {
  section.section-hero .iv-new-hero-modal-close-btn {
    right: 2.5rem;
    top: 2.5rem;
  }

  section.section-hero .iv-new-hero-hero-modal-wrapper {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  section.section-hero .iv-new-hero-modal-hero-profile-grid {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
}

section.section-hero .iv-hero-11 {
  visibility: hidden;
  font-family: Sora;
}

section.section-hero .iv-hero-12 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 50;
  background-color: rgba(0, 0, 0, 0.7);
}

section.section-hero .iv-hero-13 {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 50;
  width: 100%;
  overflow-y: hidden;
  --tw-bg-opacity: 1;
  background-color: #fff;
  --tw-translate-x: 100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transition-duration: 0.3s;
}

section.section-hero .iv-hero-14 {
  display: flex;
  flex-direction: column;
  height: 100%;
}

section.section-hero .iv-hero-15 {
  display: flex;
  align-items: center;
  padding: 2.5rem 2.5rem 1.25rem;
}

@media not (min-width: 768px) {
  section.section-hero .iv-hero-15 {
    padding: 2.5rem 1.5rem 1.25rem;
  }
}

section.section-hero .iv-hero-16 {
  cursor: pointer;
}

section.section-hero .iv-hero-17 {
  margin-left: 1rem;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2.25rem;
}

section.section-hero .iv-hero-18 {
  overflow-y: auto;
  padding: 1.25rem 2.5rem;
}

@media not (min-width: 768px) {
  section.section-hero .iv-hero-18 {
    padding: 1.25rem 1.5rem;
  }
}

@media (min-width: 768px) {
  section.section-hero .iv-hero-13 {
    max-width: 600px;
  }
}

#request-error-modal {
  display: none;
  margin-bottom: 10px;
  font-size: 14px;
  color: #f32425;
}

#request-error-modal {
  position: absolute;
  top: 0px;
}
section.section-roles-interviews {
  background: #fff;
}
section.section-roles-interviews .iv-roles-interviews-1 {
  font-family: Sora;
  visibility: hidden;
}
section.section-roles-interviews .iv-roles-interviews-2 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 50;
  background-color: rgba(0, 0, 0, 0.7);
}
section.section-roles-interviews .iv-roles-interviews-3 {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 50;
  width: 100%;
  overflow-y: hidden;
  --tw-bg-opacity: 1;
  background-color: #fff;
  --tw-translate-x: 100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transition-duration: 0.3s;
}
section.section-roles-interviews .iv-roles-interviews-4 {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
@media screen and (max-width: 767px) {
  section.section-roles-interviews .iv-roles-interviews-4 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
section.section-roles-interviews .iv-roles-interviews-5 {
  display: flex;
  align-items: center;
  padding-top: 2.5rem;
  padding-bottom: 1rem;
}
section.section-roles-interviews .iv-roles-interviews-6 {
  cursor: pointer;
}
section.section-roles-interviews .iv-roles-interviews-7 {
  margin-left: 1rem;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2.25rem;
}
section.section-roles-interviews .iv-roles-interviews-8 {
  overflow-x: hidden;
  overflow-y: auto;
  margin-top: 0rem;
  margin-bottom: 0.5rem;
}
section.section-roles-interviews .iv-roles-interviews-9 {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-bottom: 0.5rem;
}
section.section-roles-interviews .iv-roles-interviews-10 {
  --tw-bg-opacity: 1;
  background-color: #f2f2f2;
  padding: 1rem 1.5rem;
  border-radius: 0.25rem;
  outline: rgba(0, 0, 0, 0) solid 2px;
  outline-offset: 2px;
  width: 100%;
  margin-bottom: 0.75rem;
}
section.section-roles-interviews .iv-roles-interviews-12,
section.section-roles-interviews .iv-roles-interviews-14,
section.section-roles-interviews .iv-roles-interviews-17,
section.section-roles-interviews .iv-roles-interviews-19,
section.section-roles-interviews .iv-roles-interviews-21 {
  --tw-bg-opacity: 1;
  background-color: #f2f2f2;
  padding: 1rem 1.5rem;
  padding-right: 150px;
  outline: rgba(0, 0, 0, 0) solid 2px;
  outline-offset: 2px;
  width: 100%;
}
.input-wrapper {
  display: flex;
  align-items: center;
  margin-bottom: 0.75rem;
  background-color: #f2f2f2;
  border-radius: 4px;
  width: 100%;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.input-label {
  white-space: nowrap;
  font-weight: 600;
  line-height: 18px;
  color: #25802a;
  text-align: right;
  font-size: 14px;
  margin-right: 16px;
  display: none;
  position: absolute;
  right: 0;
}
.remove-label-padding {
  padding: 1rem 1.5rem;
}
section.section-roles-interviews .user-input{padding-right:70px}
section.section-roles-interviews .iv-roles-interviews-11 {
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: #ff0f00;
  margin-top: -6px;
  margin-bottom: 10px;
  display: none;
}
section.section-roles-interviews .iv-roles-interviews-13 {
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: #ff0f00;
  margin-top: -6px;
  margin-bottom: 10px;
  display: none;
}
section.section-roles-interviews .iv-roles-interviews-15 {
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: #ff0f00;
  margin-top: -6px;
  margin-bottom: 10px;
  display: none;
}
section.section-roles-interviews .iv-roles-interviews-18 {
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: #ff0f00;
  margin-top: -6px;
  margin-bottom: 10px;
  display: none;
}
section.section-roles-interviews .iv-roles-interviews-20 {
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: #ff0f00;
  margin-top: -6px;
  margin-bottom: 10px;
  display: none;
}
section.section-roles-interviews .iv-roles-interviews-22 {
  font-size: 0.875rem;
  line-height: 1.25rem;
  --tw-text-opacity: 1;
  color: #ff0f00;
  margin-top: -6px;
  margin-bottom: 10px;
  display: none;
}
section.section-roles-interviews .iv-roles-interviews-16 {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-bottom: .5rem;
  padding-top: .5rem;
}
section.section-roles-interviews .iv-roles-interviews-23 {
  --tw-bg-opacity: 1;
  background-color: #000;
  --tw-text-opacity: 1;
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.75rem;
  width: 100%;
  text-align: center;
  border-radius: 0.5rem;
  padding: 1rem 2.5rem;
  font-weight: 600;
  margin-top: auto;
  margin-bottom: 1rem;
  cursor: pointer;
}
section.section-roles-interviews .iv-roles-interviews-24 {
  display: flex;
  align-items: center;
  justify-content: center;
}
section.section-roles-interviews .iv-roles-interviews-25 {
  height: 1.25rem;
}
section.section-roles-interviews .iv-roles-interviews-26 {
  margin-left: 0.5rem;
}
@media (min-width: 768px) {
  section.section-roles-interviews .iv-roles-interviews-3 {
    max-width: 600px;
  }
}
.phone-code-select-div {
  position: relative;
}
.phone-code-select-div::after {
  content: " ";
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6 6L11 1' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/svg%3E");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 1.5rem;
  cursor: pointer;
  right: 1rem;
}
.phone-code-select {
  margin-bottom: 0.75rem;
  padding: 1rem;
  padding-top: 1.125rem;
  padding-right: calc(1rem + 12px);
  margin-right: 0.5rem;
  text-align: center;
  background-color: #f2f2f2;
  border-radius: 0.25rem;
  outline: rgba(0, 0, 0, 0) solid 2px;
  outline-offset: 2px;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.phone-code-select.timezone {
  width: 100%;
  text-align: left;
  padding-left: 1.5rem;
  margin-bottom: 0;
}
.phone-code-select::-ms-expand {
  display: none;
}
section.section-hero #ivSearch-height-adjust {
  padding-top: 2.75rem;
}
section.section-hero .input-wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  display: flex;
  width: 100%;
  max-width: 28rem;
  align-items: center;
  border-radius: 9999px;
  padding-left: 1rem;
  padding-right: 1rem;
  --tw-text-opacity: 1;
  color: rgb(173 173 173 / var(--tw-text-opacity));
  background-color: rgba(0, 0, 0, 0.1);
  height: 3.5rem;
}
section.section-hero .input {
  margin-left: 0.5rem;
  display: flex;
  height: 50px;
  width: 100%;
  align-items: center;
  background-color: rgba(0, 0, 0, 0);
  font-size: 0.875rem;
  line-height: 1rem;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
  outline: 2px solid rgba(0, 0, 0, 0);
  outline-offset: 2px;
}
section.section-hero .input::-moz-placeholder {
  --tw-text-opacity: 1;
  color: rgb(173 173 173 / var(--tw-text-opacity));
}
section.section-hero .iv-new-hero-hero-modal-container {
  padding: 0;
  width: 100vw;
  max-width: 100vw;
  height: 100vh;
  border-radius: 0;
  position: relative;
}
section.section-hero .iv-new-hero-modal-close-btn {
  position: absolute;
  right: 1rem;
  top: 1rem;
  z-index: 100000;
  width: 2.1875rem;
  height: 2.1875rem;
}
section.section-hero .iv-new-hero-hero-modal-wrapper {
  position: relative;
  padding: 0 0.75rem;
  display: flex;
  justify-items: center;
  height: 100%;
  overflow-y: auto;
}
section.section-hero .iv-new-hero-sticky {
  position: sticky;
  top: 0;
  left: 0;
  width: 100vw;
  background: #fff;
  z-index: 99;
}
section.section-hero .primary-btn {
  transition: transform 200ms ease;
}
section.section-hero .iv-new-hero-hero-modal-container-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
section.section-hero .iv-new-hero-hero-title {
  text-align: center;
}
section.section-hero .iv-new-hero-hero-subtitle {
  margin-top: 0.25rem;
  font-weight: 300;
  text-align: center;
}
section.section-hero .iv-new-hero-10 {
  --tw-text-opacity: 1;
  color: #000;
  text-align: center;
  display: none;
  font-size: 14px;
  color: #f32425;
}
section.section-hero .iv-new-hero-modal-hero-profile-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 0.25rem;
  place-items: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5rem;
  max-width: 42rem;
  padding-bottom: 116px;
}
section.section-hero .iv-new-hero-14 {
  position: fixed;
  bottom: 0 !important;
  height: 116px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  bottom: 2.5rem;
}
section.section-hero .iv-hero-11 {
  visibility: hidden;
  font-family: Sora;
}
section.section-hero .iv-hero-12 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 50;
  background-color: rgba(0, 0, 0, 0.7);
}
section.section-hero .iv-hero-13 {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 50;
  width: 100%;
  overflow-y: hidden;
  --tw-bg-opacity: 1;
  background-color: #fff;
  --tw-translate-x: 100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  transition-duration: 0.3s;
}
section.section-hero .iv-hero-14 {
  display: flex;
  flex-direction: column;
  height: 100%;
}
section.section-hero .iv-hero-15 {
  display: flex;
  align-items: center;
  padding: 2.5rem 2.5rem 1.25rem;
}
section.section-hero .iv-hero-16 {
  cursor: pointer;
}
section.section-hero .iv-hero-17 {
  margin-left: 1rem;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 2.25rem;
}
section.section-hero .iv-hero-18 {
  overflow-y: auto;
  padding: 1.25rem 2.5rem;
}
#request-error-modal {
  display: none;
  margin-bottom: 10px;
  font-size: 14px;
  color: #f32425;
}
#request-error-modal {
  position: absolute;
  top: 0px;
}
@media screen and (max-width: 768px) {
  section.section-hero .input-wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  section.section-hero .input {
    font-size: 1.125rem;
  }
  section.section-hero .iv-new-hero-hero-title {
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
  section.section-hero .iv-new-hero-modal-hero-profile-grid {
    width: 100%;
  }
  section.section-hero .iv-hero-15 {
    padding: 2.5rem 1.5rem 1.25rem;
  }
  section.section-hero .iv-hero-18 {
    padding: 1.25rem 1.5rem;
  }
}
@media (min-width: 640px) {
  section.section-hero .input-wrapper {
    margin-top: 2.75rem;
    margin-bottom: 1.5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    height: 3.125rem;
  }
  section.section-hero .input {
    height: 50px;
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  section.section-hero .iv-new-hero-modal-hero-profile-grid {
    grid-template-columns: repeat(5, minmax(0, 1fr));
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 768px) {
  section.section-hero .iv-new-hero-modal-close-btn {
    right: 2.5rem;
    top: 2.5rem;
  }
  section.section-hero .iv-new-hero-hero-modal-wrapper {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  section.section-hero .iv-new-hero-modal-hero-profile-grid {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }
  section.section-hero .iv-hero-13 {
    max-width: 600px;
  }
}
.iv-profiles-0 {
  --tw-text-opacity: 1;
  color: #000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: .75rem;
  cursor: pointer;
  width: 100%;
  max-width: 100px;
  aspect-ratio: 1/1;
  user-select: none
}

.iv-profiles-1 {
  width: 2.5rem;
  height: 2.5rem;
  object-fit: contain;
  object-position: center;
  margin: auto
}

@media not (min-width: 768px) {
  .iv-profiles-1 {
      width: 3.25rem;
      height: 3.25rem
  }
}
@media not (min-width: 768px) {
  .iv-profiles-1-wrapper svg {
      height: 3.25rem
  }
}

.iv-profiles-2 {
  margin-top: .4rem;
  font-size: .75rem;
  line-height: .8rem;
  text-align: center;
  height: 2rem;
  display: flex;
  align-items: center
}

@media not (min-width: 640px) {
  .iv-profiles-2 {
      font-size: .875rem;
      line-height: 1rem
  }
}

@media(min-width: 640px) {
  .iv-profiles-0 {
      padding-left: 1.25rem;
      padding-right: 1.25rem
  }
}

.iv-profile-box.active-profile {
  background-color: rgba(0, 0, 0, .1);
  border-radius: 4px;
  order: 0
}

.iv-profile-box.hidden {
  display: none;
  order: 2
}

section.section-hero .iv-homepage-profile-drawer-item:not(:last-child) {
  margin-bottom: 2.5rem
}

section.section-hero .iv-homepage-profile-drawer-0 {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-bottom: .5rem
}

section.section-hero .iv-homepage-profile-drawer-1 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 1.5rem
}

@media not (min-width: 768px) {
  section.section-hero .iv-homepage-profile-drawer-1 {
      gap: .75rem
  }
}

section.section-hero .iv-homepage-profile-drawer-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  min-width: 80px;
  cursor: pointer
}

section.section-hero .iv-homepage-profile-drawer-3 {
  --tw-bg-opacity: 1;
  background-color: #f2f2f2;
  border-radius: .25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  width: 5rem;
  height: 5rem
}

section.section-hero .iv-homepage-profile-drawer-4 {
  width: 50px;
  height: 50px;
  object-fit: contain;
  object-position: center
}

section.section-hero .iv-homepage-profile-drawer-5 {
  font-size: .75rem;
  line-height: 1rem;
  max-width: 90px;
  text-align: center;
  margin-top: .4rem
}

section.section-hero .iv-homepage-profile-drawer-2.is-dsa .iv-homepage-profile-drawer-5 {
  font-size: .7rem
}

section.section-hero .iv-homepage-profile-drawer-2.is-dsa {
  align-items: flex-start
}

@media screen and (max-width: 767px) {
  section.section-hero .iv-homepage-profile-drawer-2 {
      min-width: 76px
  }

  section.section-hero .iv-homepage-profile-drawer-3 {
      width: 4rem;
      height: 4rem
  }

  section.section-hero .iv-homepage-profile-drawer-2 .iv-homepage-profile-drawer-5 {
      max-width: 4rem
  }

  section.section-hero .iv-homepage-profile-drawer-2.is-dsa .iv-homepage-profile-drawer-5 {
      max-width: 5rem;
      font-size: .6rem
  }
}
section.section-hero .primary-btn:not(.disabled) {
  transform: scale(1.05)
}
#request-error,
#request-error-modal {
    display: none;
    margin-bottom: 10px;
    font-size: 14px;
    color: #f32425
}

#request-error.is-active,
#request-error-modal.is-active {
    display: inline-block
}

#request-error-modal {
    position: absolute;
    top: 0px
}
.seniority-list {
  display: flex;
  flex-direction: column;
}
.seniority-pill {
  padding: .75rem 1rem;
  cursor: pointer;
  margin-bottom: 10px;
  border-radius: 4px;
  background: #F2F2F2;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
}
.seniority-pill:hover {
  background: #eaeaea;
}
